td{
	font-size: 12px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #333333;
	}
	
A {
	font-size: 11px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #0092d5;
	}
	
.footer {
	background-color: #0092d5;
	height: 20px;
	}
	
.logos {
	padding: 20 0 20 0px
	}

.headerpadding {
	padding: 4 0 0 0px
	}
		
.adresse {
	font: 11px Arial, Verdana, Geneva, sans-serif;
	color: black;
	padding: 10 30 3 10px;
	float: center;
	font-weight: bold;
	}

.loginbox {
	background-color: #f6efd9;
	padding: 20 20 20 20px;
	}
	
.classname INPUT { 
	background-color: #ffffff; 
	} 

	
.header{
	font-size: 16px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #333333;
	font-weight: bold;
	
	}	
	
.header2{
	font-size: 12px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #333333;
	font-weight: bold;
	}
	
.header3{
	font-size: 11px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #333333;
	font-weight: bold;
	}

p.warning {
	font-size: 14px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #333333;
	}

	
.bildetekst{
	font-size: 11px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	color: #333333;
	}
	
.toolheading{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	height: 24px;
	}
	
.tooltext{
	font-size: 10px;
	text-float: left; 
	}

.tooltext a{
	font-size: 10px;
	}
	
.begie{
	width: 355px;
	background-color: #f8f3e2;
	padding: 5 5 5 10px;
	}
	
.tabell_1{
	border-color: #ffffff;
	border-style:solid;
	border-width:1px;
	background-color: #0092d5;
	font-weight: bold;
	color: white;
	}
	
.tabell_2{
	border-color: #ffffff;
	border-style:solid;
	border-width:1px;
	background-color: #f6efd9;
	font-size: 10px;
	}
	
.tabell_3{
	border-color: #ffffff;
	border-style:solid;
	border-width:1px;
	background-color: #fcf9f1;
	font-size: 10px;
	}	

.shibmsg {
    margin-left: auto;
    margin-right: auto;
    width: 720px;
    height: 480px;
    border: 1px solid rgb(100, 102, 141);
    padding-top: 0px;
    font: medium Helvetica, sans-serif;
}

.shibmsg .body p.msgbox {
    margin: 5px;
    padding: 5px;
    border: 1px solid;
    background: lightblue;
}
span.embold {font-weight: bold; text-transform: uppercase; color: red;}
